
div.m_blog { background-color: #ffffff; }
div.m_blog h1 { border-width: 0; text-align: left; }
div.m_blog h2 { font-size: 100%; font-style: italic; font-weight: normal; padding: 2px 0 0; }
div.m_blog h3 { font-size: 130%; margin-bottom: 4px; }
div.m_blog .blogentry { margin-bottom: 20px; }
div.m_blog div.blogentry p.body { margin-left: 3px; }
div.m_blog h2.blog_date { clear: both; margin-top: 20px; }
div.m_blog div.permalink span { padding-right: 10px; }

/*
     FILE ARCHIVED ON 04:09:26 Jan 16, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:06:15 Feb 07, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots.policy: 0.278
  load_resource: 214.143
  exclusion.robots: 0.3
  esindex: 0.019
  PetaboxLoader3.resolve: 185.967
  CDXLines.iter: 24.466 (3)
  RedisCDXSource: 9.615
  LoadShardBlock: 73.771 (3)
  PetaboxLoader3.datanode: 90.08 (4)
  captures_list: 112.951
*/